Page MenuHomePhabricator | MITK

Limit MITK to python 3
Closed, ResolvedPublic

Description

The current python support is very maintenance intensive and not reliable most of the time. We have decided to limit our support to python 3 and system python to reduce the cmake shenanigans necessary to cope with it. Requires the integration of T24270: Update CTK and PythonQt and has been branched of from T24085: MITK make PACKAGE does not work on windows if Python is enabled where prior development has taken place.

Details

Differential Revisions
Restricted Differential Revision